Subject: DELIVERY FAILURE: User bo.nordstrom ([email-masked]) not listed in Domino Directory
From: [email-masked]
To: "Vivienne" <[email-masked]>
Date: Thu, 27 Oct 2022 06:02:10 +0200

Your message

  Subject: Vivienne los

was not delivered to:

  [email-masked]

because:

  User bo.nordstrom ([email-masked]) not listed in Domino Directory

Subject: Vivienne los
From: Vivienne <[email-masked]>
Date: Thu, 27 Oct 2022 06:02:10 +0200

BeSecure!       This email comes from outside of ABB. Make sure you verify the sender before clicking any links or downloading/opening attachments.
If this email looks suspicious, report it by clicking 'Report Phishing' button in Outlook or raising a ticket on MyIS.

Hello. I am in your city. I know you a little. You and I have one mutual friend. If you want to get to know me better, go to my profile<https://tinyurl.com/547nsut2>. See you soon.